@import url(
  https://fonts.googleapis.com/css?family=Roboto:400,
  700,
  100,
  100italic,
  300,
  900italic,
  900
);
body {
  font-family: Roboto, sans-serif !important;
}
@media only screen and (max-width: 544px) {
  #home {
    margin-top: 0;
  }
}
.menu-wrapper {
  display: block;
  margin-top: 20px;
}
.btn-contact {
  text-indent: -9999px;
  width: 186px;
  height: 71px;
  background: url(images/btn-contact.png) no-repeat;
  display: block;
  transition: 0ms;
}
.btn-contact:hover {
  background: url(images/btn-contact.png) 0 -71px no-repeat;
  transition: none;
}
.btn-contact.contact-white {
  background: url(images/btn-contact-white.png) no-repeat;
}
.btn-contact.contact-white:hover {
  background: url(images/btn-contact-white.png) 0 -71px no-repeat;
  transition: none;
}
#staffing-solutions .btn-contact {
  text-align: center;
  margin: 0 auto;
}
.home-welcome {
  position: absolute;
  z-index: 7;
  text-transform: uppercase;
  top: 50%;
  bottom: 50%;
  text-align: center;
  margin-left: 0 auto;
  left: 0;
  right: 0;
}
@media only screen and (max-width: 544px) {
  .home-welcome {
    top: 35%;
  }
  .home-welcome img {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.home-welcome .wpb_wrapper p {
  color: #fff !important;
  font-family: Arvo, serif !important;
  font-size: 39px !important;
  line-height: 1.3 !important;
  letter-spacing: 2px;
}
@media only screen and (max-width: 544px) {
  .home-welcome .wpb_wrapper p {
    font-size: 18px !important;
  }
}
.home-welcome .wpb_wrapper p strong {
  font-size: 78px;
  color: #fff !important;
}
.rev_slider_wrapper:before {
  position: absolute;
  content: "";
  min-height: 507px;
  background: url(images/black-fade.png) bottom repeat-x;
  width: 100%;
  z-index: 99;
  bottom: 0;
}
.page-title-wrapper {
  width: auto;
  float: none !important;
}
.page-title-wrapper .page-title h1 {
  transform: none !important;
  font-size: 80px !important;
  font-family: Arvo, serif;
  font-weight: 100 !important;
  letter-spacing: 2px !important;
  margin-left: -10px;
}
@media only screen and (max-width: 544px) {
  .page-title-wrapper .page-title h1 {
    font-size: 35px !important;
  }
}
.inner-container {
  position: relative;
}
.page-title-wrapper .page-title h1 {
  color: #b2b2b2 !important;
}
#about h4.title-sh.title-normal {
  line-height: 1 !important;
  font-size: 37px;
  display: inline-block;
  text-transform: none;
}
@media only screen and (max-width: 544px) {
  #about h4.title-sh.title-normal {
    font-size: 22px;
  }
  #about h4.title-sh.title-normal br {
    display: none;
  }
}
#services .inner-services {
  margin-top: 70px;
}
#services .services-buttons {
  margin-top: 50px;
}
#services .services-buttons ul {
  margin: 0;
  padding: 0;
}
#services .services-buttons ul li {
  font-size: 29px;
  font-weight: 700;
  display: inline-block;
  padding: 10px 20px;
  border: 3px solid #000;
  color: #000;
  margin-left: 0;
  margin-right: 20px;
}
@media only screen and (max-width: 767px) {
  #services .services-buttons ul li {
    display: block;
    text-align: center;
    margin: 5px 0;
  }
}
@media only screen and (max-width: 544px) {
  #services .services-buttons ul li {
    font-size: 20px;
  }
}
#services .call-to-discuss p {
  font-size: 20px;
}
#services h2.title-sh.title-normal {
  font-weight: 37px;
}
@media only screen and (max-width: 544px) {
  #services .img-icon-row .img-icon {
    display: inline-block;
    width: 32%;
    text-align: center;
  }
}
#our-team,
#portfolio-items {
  display: none !important;
}
#blog .vertical-page-title .page-title h1 {
  font-size: 37px !important;
  font-family: Roboto, sans-serif !important;
  font-weight: 700 !important;
  color: #000 !important;
  padding-left: 120px;
  display: inline-block;
  height: 102px;
  padding-top: 27px;
}
@media only screen and (max-width: 544px) {
  #blog .vertical-page-title .page-title h1 {
    padding-left: 60px;
    font-size: 30px !important;
    height: auto;
    margin-bottom: 55px;
  }
}
#blog .vertical-page-title .page-title h1:before {
  position: absolute;
  left: 0;
  height: 102px;
  width: 102px;
  content: "";
  background: url(images/ico-bar-hire.png) no-repeat;
  top: 0;
}
@media only screen and (max-width: 544px) {
  #blog .vertical-page-title .page-title h1:before {
    background-size: contain;
    height: 80px;
    width: 80px;
  }
}
#blog .altos_posts_big_article_wrapper {
  display: none !important;
}
#blog .altos_post_articles {
  width: auto;
}
#blog .bar-hire-menu .vc_inner.vc_row-fluid {
  margin-bottom: 10px;
}
#blog .bar-hire-menu .vc_inner.vc_row-fluid .wpb_wrapper {
  background: #f7f8f8;
  padding: 20px;
  min-height: 212px;
  min-height: 190px;
}
#blog .bar-hire-menu .vc_inner.vc_row-fluid .wpb_wrapper h5 {
  margin-bottom: 10px;
}
@media only screen and (max-width: 544px) {
  #blog .bar-hire-menu .vc_inner.vc_row-fluid .wpb_wrapper {
    text-align: center;
  }
}
#blog .bar-hire-menu .img-th img {
  max-width: 90% !important;
  display: block;
  margin: 0 auto;
}
#blog .bar-hire-menu .vc_column_container > .vc_column-inner {
  padding-left: 5px;
  padding-right: 5px;
}
#blog .bar-hire-menu .box-1.wpb_column.vc_column_container .wpb_wrapper {
  min-height: 174px;
}
#blog
  .bar-hire-menu
  .box-1.wpb_column.vc_column_container
  .wpb_content_element
  .wpb_wrapper {
  min-height: 0 !important;
}
#blog .bar-hire-menu .wpb_wrapper h5 {
  font-size: 18px;
  font-weight: 700;
}
#blog .bar-hire-menu .wpb_wrapper .yellow-btn {
  margin-bottom: 0 !important;
}
#blog .bar-hire-menu .wpb_wrapper .yellow-btn .wpb_wrapper {
  padding: 0 !important;
  min-height: 0;
}
#blog .bar-hire-menu .wpb_wrapper .yellow-btn span {
  background: #fdc634;
  display: inline-block;
  padding: 5px 15px;
  color: #fff;
}
#blog .bar-hire-menu .wpb_wrapper .yellow-btn strong {
  color: #fff;
}
#blog .bar-hire-menu .wpb_text_column.wpb_content_element {
  margin-bottom: 30px !important;
}
#blog .bar-hire-menu .wpb_text_column.wpb_content_element .wpb_wrapper {
  padding: 0;
  min-height: 0;
}
#blog .bar-hire-menu .wpb_text_column.wpb_content_element .wpb_wrapper p {
  line-height: 1.5;
}
#blog .bar-hire-menu .menu-wide .vc_column_container > .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
#blog .bar-hire-menu .menu-wide .img-th .wpb_wrapper {
  padding: 0;
}
#blog .inner-with-vertical-title {
  margin-left: 0;
}
@media only screen and (max-width: 544px) {
  #staffing-solutions {
    padding-top: 0 !important;
    margin-top: -95px;
  }
}
#staffing-solutions #staffing-solutions-row {
  background: url(images/staffing-solutions-bg.jpg) center no-repeat;
  padding: 30px 100px;
}
@media only screen and (max-width: 544px) {
  #staffing-solutions #staffing-solutions-row {
    background-size: cover;
  }
}
#staffing-solutions #staffing-solutions-row h1.title-sh {
  font-size: 69px;
  color: #000;
  text-transform: uppercase;
}
@media only screen and (max-width: 544px) {
  #staffing-solutions #staffing-solutions-row h1.title-sh {
    font-size: 40px;
  }
}
#staffing-solutions button {
  font-size: 20px;
  background: 0 0 !important;
  font-weight: 700;
  text-transform: uppercase;
  color: #000 !important;
}
@media only screen and (max-width: 544px) {
  #bespoke-design-build {
    margin-top: -106px;
  }
}
#bespoke-design-build #bespoke-design {
  background: url(http://barbarons.com.au/wp-content/uploads/2019/06/6e14f5f0-cb49-4e79-8081-851c5bdc152b.png)
    center no-repeat;
  background-size: cover;
  padding: 5% 10%;
}
#bespoke-design-build #bespoke-design h1.title-sh {
  color: #fff;
  font-size: 80px;
  font-weight: 100;
  font-family: Arvo, serif;
  margin-left: -12px;
  letter-spacing: 2px;
}
@media only screen and (max-width: 544px) {
  #bespoke-design-build #bespoke-design h1.title-sh {
    font-size: 50px;
  }
}
#bespoke-design-build #bespoke-design .bespoke-content {
  width: 20%;
}
#bespoke-design-build #bespoke-design .bespoke-content p,
#bespoke-design-build #bespoke-design .bespoke-content strong {
  color: #fff !important;
}
#bespoke-design-build #bespoke-design .bespoke-content p {
  margin: 15px 0;
}
@media only screen and (max-width: 544px) {
  #bespoke-design-build #bespoke-design .bespoke-content {
    width: 90%;
  }
}
#our-contact .contact-blurb {
  font-size: 24px !important;
}
@media only screen and (max-width: 544px) {
  #our-contact .contact-blurb {
    font-size: 16px !important;
  }
}
#our-contact .pego-contact-form input.wpcf7-submit {
  font-family: Roboto, sans-serif !important;
  font-size: 14px;
}
#our-contact .pego-contact-form input {
  font-family: Roboto, sans-serif !important;
}
.main-menu {
  display: block !important;
}
@media only screen and (max-width: 544px) {
  .main-menu {
    display: none !important;
  }
}
.header-wrapper {
  background: url(images/header-fade.png) repeat-x !important;
  min-height: 365px;
}
@media only screen and (max-width: 544px) {
  .header-wrapper {
    background: 0 0;
  }
}
.header-wrapper.header2.shown {
  background: #fff !important;
  min-height: 0;
}
.main-menu ul.sf-menu > li > a {
  font-size: 16px !important;
  font-weight: 700 !important;
  font-family: Roboto, sans-serif !important;
}
.inner-container.small-container {
  width: 1200px;
}
@media only screen and (max-width: 767px) {
  .inner-container.small-container {
    width: 90% !important;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    width: auto;
  }
}
@media only screen and (max-width: 544px) {
  .menu-icons-inside.menu-icon-mobile .menu-icon.menu-icon-mobile {
    z-index: 999;
    top: 200px;
  }
}
.menu-icons {
  display: none;
}
@media only screen and (max-width: 544px) {
  .menu-icons {
    display: block;
    margin-top: 10px !important;
  }
}
@media only screen and (max-width: 544px) {
  .mobile-menu-wrapper {
    top: 224px !important;
  }
}
@media only screen and (max-width: 544px) {
  #header {
    background: 0 0 !important;
    position: relative !important;
    min-height: 0;
    margin-bottom: 20px;
  }
  #header .logoImageRetina {
    width: 75%;
  }
}
@media only screen and (max-width: 544px) {
  .other-page-item .inside-section {
    padding-bottom: 10px !important;
  }
}
.footer-right,
.footer-right a {
  font-size: 16px !important;
  font-weight: 100 !important;
  font-family: Roboto, sans-serif !important;
  color: #fff !important;
}
.scroll_to_top {
  color: #fff !important;
}
.pe-7s-up-arrow:before {
  content: "\e682" !important;
}
.main-menu .sf-menu ul {
  background: #fff !important;
  color: #000;
  min-width: 100% !important;
  padding: 0 !important;
}
.main-menu .sf-menu ul a {
  color: #000 !important;
  padding: 10px 20px;
}
.other-page-item {
  padding-top: 160px;
}
@media only screen and (max-width: 544px) {
  .onepager_section_class {
    padding-top: 30px !important;
  }
}
